WordPress.org

Support

Support » How-To and Troubleshooting » Database errors – have NOT upgraded to 3.0 yet, but is it related?

Database errors – have NOT upgraded to 3.0 yet, but is it related?

  • I have NOT upgraded to 3.0 and I’m experiencing database errors. (cannot access admin or site itself) I am waiting to hear back from my host currently, but I’m hoping to get my site accessible again. Has anyone experienced this or have any tips?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Database errors – have NOT upgraded to 3.0 yet, but is it related?’ is closed to new replies.
Skip to toolbar